Your submission was sent successfully! Close

CVE-2013-6484

Published: 5 February 2014

The STUN protocol implementation in libpurple in Pidgin before 2.10.8 allows remote STUN servers to cause a denial of service (out-of-bounds write operation and application crash) by triggering a socket read error.

Priority

Medium

Status

Package Release Status
pidgin
Launchpad, Ubuntu, Debian
lucid Ignored
(reached end-of-life)
precise
Released (1:2.10.3-0ubuntu1.4)
quantal
Released (1:2.10.6-0ubuntu2.3)
saucy
Released (1:2.10.7-0ubuntu4.1.13.10.1)
upstream
Released (2.10.8)